app.on(THING.EventType.LoadCampusProgress, function (ev) {
    var value = ev.progress;
    dataObj.progress = value;
}, '加载场景进度');
// 配置相应建筑的园区场景url

/**
 * 切换场景
 */
function changeScene(campusData) {
    app.create({
        type: "Campus",
        url: campusData.url,
        position: [0, 0, 0],
        visible: false, // 创建园区过程中隐藏园区
        complete: function (ev) {
            // console.log(curCampus)
            if(curCampus != undefined){
                curCampus.destroy();  // 新园区创建完成后删除之前的
            }
            curCampus = ev.object;  // 将新园区赋给全局变量
            curCampus.fadeIn();  // 创建完成后显示（渐现）
            app.level.change(curCampus);  // 开启层级切换

            var building = app.query(".Building");  // 获取园区中的建筑
            mainPanle = new MainPanel(app);// 界面的类
            creatFloorChoose();//创建楼层选择器
            createHtml();  // 创建html
            restarRotate();  // 自动旋转
        }
    });
}


/**
 * 创建进度条组件
 */
function createWidgets() {
    // 进度条界面组件
    loadingPanel = new THING.widget.Panel({
        titleText: '场景加载进度',
        opacity: 0.9, // 透明度
        hasTitle: true
    });

    // 设置进度条界面位置
    loadingPanel.positionOrigin = 'TR'// 基于界面右上角定位
    loadingPanel.position = ['100%', 0];

    loadingPanel.visible = false;

    loadingPanel.addNumberSlider(dataObj, 'progress').step(0.01).min(0).max(1).isPercentage(true);
}

